;*********************************************************
; Definition of Version
;*********************************************************
; 2001/09/20
[Install]
Version=(REX)
VASVersion=1.4.00.07110
;*********************************************************
; Definition of Hardware Configuration
;*********************************************************
[SeRW]
ServerTipDefault=VAIO Action Setup
ServerTipTimer=Timer Launch Schedule : %x %H:%M
;--------- Output ----------------------------------------
iLEDTitle0=
iLEDTitle1=
iLEDTitle2=
;--------- Post Process ----------------------------------
PSFlag=1
PSState0=4
PSState1=3
PSTitle0=Shift to System Suspend
PSTitle1=Shift to System Hibernation
SCRPostState0=System &Suspend
SCRPostState1=System &Hibernation
SCRPostStateCommand=C:\PROGRA~1\SONY\VAIOAC~1\BIN\SEHOTKEY.EXE
SCRPostStateOption0=SUSPEND
SCRPostStateOption1=HIBERNATION
;--------- Post Process ----------------------------------
SCRDefaultPath=C:\Program Files\Sony\VAIO Action Setup\SSScExec.exe
SCRRegKey=SOFTWARE\Sony Corporation\VAIO Action Setup
SCRRegTag=InstalledPath
[SeConfig]
Event0=SKey
Event1=Timer
SKey=6
Timer=1
MSDrive=0
;*********************************************************
;SKey1
;*********************************************************
[SKey1Button0]
Title=R&ecommended Settings
Tree=Skey
[SKey1Button1]
Title=&Favorites
Tree=Favorites
[SKey1Button2]
Title=&Program Files
Tree=Program Files
[SKey1Button3]
Title=&All Files
Tree=AllFiles
[SKey1Button4]
Title=&Drag && Drop
Tree=DragDrop
[SKey1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;SKey2
;*********************************************************
[SKey2Button0]
Title=R&ecommended Settings
Tree=Skey
[SKey2Button1]
Title=&Favorites
Tree=Favorites
[SKey2Button2]
Title=&Program Files
Tree=Program Files
[SKey2Button3]
Title=&All Files
Tree=AllFiles
[SKey2Button4]
Title=&Drag && Drop
Tree=DragDrop
[SKey2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;SKey3
;*********************************************************
[SKey3Button0]
Title=R&ecommended Settings
Tree=Skey
[SKey3Button1]
Title=&Favorites
Tree=Favorites
[SKey3Button2]
Title=&Program Files
Tree=Program Files
[SKey3Button3]
Title=&All Files
Tree=AllFiles
[SKey3Button4]
Title=&Drag && Drop
Tree=DragDrop
[SKey3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;SKey4
;*********************************************************
[SKey4Button0]
Title=R&ecommended Settings
Tree=Skey
[SKey4Button1]
Title=&Favorites
Tree=Favorites
[SKey4Button2]
Title=&Program Files
Tree=Program Files
[SKey4Button3]
Title=&All Files
Tree=AllFiles
[SKey4Button4]
Title=&Drag && Drop
Tree=DragDrop
[SKey4Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;SKey5
;*********************************************************
[SKey5Button0]
Title=R&ecommended Settings
Tree=Skey
[SKey5Button1]
Title=&Favorites
Tree=Favorites
[SKey5Button2]
Title=&Program Files
Tree=Program Files
[SKey5Button3]
Title=&All Files
Tree=AllFiles
[SKey5Button4]
Title=&Drag && Drop
Tree=DragDrop
[SKey5Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;SKey6
;*********************************************************
[SKey6Button0]
Title=R&ecommended Settings
Tree=Skey
[SKey6Button1]
Title=&Favorites
Tree=Favorites
[SKey6Button2]
Title=&Program Files
Tree=Program Files
[SKey6Button3]
Title=&All Files
Tree=AllFiles
[SKey6Button4]
Title=&Drag && Drop
Tree=DragDrop
[SKey6Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;Timer
;*********************************************************
[TimerButton0]
Title=R&ecommended Settings
Tree=Timer
[TimerButton1]
Title=&Program Files
Tree=Program Files
[TimerButton2]
Title=&All Files
Tree=AllFiles
[TimerButton3]
Title=&Drag && Drop
Tree=DragDrop
[TimerButton4]
Title=&Remove
Tree=Remove
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;SKey
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[SKeyItem0]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[SKeyItem1]
Attribute=File,1
Title=AOL6.0
Description=Launch AOL6.0.
Path=C:\AOL 6.0\aol.exe
WorkDir=C:\AOL 6.0
Option=
;
[SKeyItem2]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=
;
[SKeyItem3]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=
;
[SKeyItem4]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[SKeyItem5]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[SKeyItem6]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[SKeyItem7]
Attribute=Folder,0
Title=Internet
Description=
Path=
WorkDir=
Option=
;
[SKeyItem8]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[SKeyItem9]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[SKeyItem10]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
[SKeyItem11]
Attribute=Folder,0
Title=Music
Description=
Path=
WorkDir=
Option=
;
[SKeyItem12]
Attribute=File,1
Title=SonicStage
Description=Launch SonicStage.
Path=C:\Documents and Settings\All Users\Start Menu\Programs\SonicStage\SonicStage.lnk
WorkDir=C:\Program Files\Sony\SonicStage
Option=
;
[SKeyItem13]
Attribute=Folder,0
Title=Pictures
Description=
Path=
WorkDir=
Option=
;
[SKeyItem14]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[SKeyItem15]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[SKeyItem16]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option= /MS
;
[SKeyItem17]
Attribute=Folder,0
Title=Video
Description=
Path=
WorkDir=
Option=
;
[SKeyItem18]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[SKeyItem19]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[SKeyItem20]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[SKeyItem21]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\MovShake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[SKeyItem22]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[SKeyItem23]
Attribute=File,1
Title=Media Bar DVD Player
Description=Launch Media Bar DVD Player.
Path=C:\Program Files\Sony\Digital Media Park\MBDVDP.exe
WorkDir=C:\Program Files\Sony\Digital Media Park
Option=
;
[SKeyItem24]
Attribute=Folder,0
Title=Help
Description=
Path=
WorkDir=
Option=
;
[SKeyItem25]
Attribute=File,1
Title=Windows Help
Description=Open Windows Help.
Path=C:\Windows\help\Windows.chm
WorkDir=C:\Windows\help
Option=
;
[SKeyItem26]
Attribute=File,1
Title=Windows XP Tour
Description=Launch the Windows XP Tour.
Path=C:\Windows\help\Tours\mmTour\tour.exe
WorkDir=C:\Windows\help\Tours\mmTour
Option=
;
[SKeyItem27]
Attribute=File,1
Title=Help and Support Center
Description=Launch the Help and Support Center.
Path=C:\Windows\PCHEALTH\HELPCTR\Binaries\HelpCtr.exe
WorkDir=C:\Windows\PCHEALTH\HELPCTR\Binaries
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Timer
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[TimerItem0]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[TimerItem1]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[TimerItem2]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[TimerItem3]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[TimerItem4]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[TimerItem5]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[TimerItem6]
Attribute=AutoMail2,1
Title=AOL6.0
Description=AutoAOL
Path=C:\AOL 6.0\aol.exe
WorkDir=C:\AOL 6.0
Option=AOL
;
[TimerItem7]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[TimerItem8]
Attribute=File,1
Title=AOL6.0
Description=Launch AOL6.0.
Path=C:\AOL 6.0\aol.exe
WorkDir=C:\AOL 6.0
Option=
;
[TimerItem9]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=
;
[TimerItem10]
Attribute=File,1
Title=Microsoft Outlook
Description=Launch Microsoft Outlook.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=
;
[TimerItem11]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[TimerItem12]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[TimerItem13]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[TimerItem14]
Attribute=Folder,0
Title=Internet
Description=
Path=
WorkDir=
Option=
;
[TimerItem15]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[TimerItem16]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[TimerItem17]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
